Page MenuHomePhabricator

Migrate gadgets that use ores labs instance to prod
Closed, ResolvedPublic

Description

This needs to be fixed:

ladsgroup@deploy1001:~$ mwgrep 'ores.wmflabs.org' --user
arwiki              User:SR5/RTRC.js
arwiki              User:Sakiv/RTRC.js
enwiki              User:RCSDevs/rank.js
enwiki              User:YuviPanda/common.js
fawiki              User:Behruz/Tools/rtrc-fa.js
metawiki            User:EpochFail/mw-gadget-ScoredRevisions.js
metawiki            User:He7d3r/Tools/TopRevisionsByScore.js
ptwiki              User:Gaèlic/MediaWiki:Gadget-fastbuttons.js
simplewiki          User:EpochFail/common.js

(total: 9, shown: 9)
ladsgroup@deploy1001:~$ mwgrep 'ores.wmflabs.org'
metawiki            MediaWiki:Gadget-WikiLabels.js

(total: 1, shown: 1)
ladsgroup@deploy1001:~$

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 23 2018, 2:29 PM

Persian Wikipedia part is fixed, @Halfak can fix most of his gadgets. Let me search for an admin in Arabic Wikipedia.

I went to open a PR there but found it was fixed :-)

alanajjar added a comment.EditedAug 24 2018, 6:01 AM

@alanajjar Please take a look.

Thank you all very much!

\o/

ladsgroup@mwmaint1001:~$ mwgrep 'ores.wmflabs.org' --user

(total: 0, shown: 0)
ladsgroup@mwmaint1001:~$ mwgrep 'ores.wmflabs.org'

(total: 0, shown: 0)
ladsgroup@mwmaint1001:~$
Ladsgroup closed this task as Resolved.Nov 1 2018, 7:59 PM
Ladsgroup claimed this task.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 1 2018, 7:59 PM